﻿.titleChannelBox .right a.subscribe{
    font-size: 13px;
}

.myProfileBox .follow {
    width: 140px;
}

.moreBtn a {
    width: 175px;
}
.transVideoBox .tRight .btn {
    font-size: 13px;
}
.transVideoBox4 .tRight .btn {
    font-size: 13px;
}


.transVideoBox3 .tRight .btn {
    font-size:11px;
}
.transVideoBox3 .tRight .btn{
    font-size:11px;
}
    
.transVideoBox3 .tCenter {
    padding: 26px 0 0;
    padding-right:15px;
}
    
.transVideoBox .tCenter {
    padding: 5px 0 0;
}
    
.transVideoBox4 .tCenter {
    padding: 10px 0 0;
}
    
.transVideoBox4 .tCenter h1{
    font-size:13px;
}
    
.transVideoBox4 .tCenter h2{
    font-size:13px;
}

@media (max-width: 1023px) {

.transVideoBox .tCenter {
    padding: 8px 0 0;
}

.transVideoBox4 .tCenter {
    padding: 10px 0 0;
}
    
.transVideoBox3 .tCenter {
    padding: 18px 0 0;
}

.transVideoBox .tCenter h2 {
    font-size: 11px;
}
.transVideoBox .tCenter h4 {
    font-size: 11px;
}
.transVideoBox4 .tCenter h1 {
    font-size: 11px;
}

.transVideoBox4 .tCenter h2 {
    font-size: 10px;
}

}